## r-cran-rotl 3.0.3

=== DESCRIPTION ===
Package: rotl
Title: Interface to the 'Open Tree of Life' API
Version: 3.0.3
Authors@R: c(
  person("Francois", "Michonneau", role=c("aut", "cre"),
         email="francois.michonneau@gmail.com"),
  person("Joseph", "Brown", role="aut"),
  person("David", "Winter", role="aut"))
Description: An interface to the 'Open Tree of Life' API to retrieve
    phylogenetic trees, information about studies used to assemble the synthetic
    tree, and utilities to match taxonomic names to 'Open Tree identifiers'. The
    'Open Tree of Life' aims at assembling a comprehensive phylogenetic tree for all
    named species.
URL: https://github.com/ropensci/rotl
BugReports: https://github.com/ropensci/rotl/issues
Depends: R (>= 3.1.1)
Imports: httr, jsonlite, assertthat (>= 0.1), rncl (>= 0.6.0), ape,
        rentrez
License: BSD_2_clause + file LICENSE
Suggests: knitr (>= 1.12), rmarkdown (>= 0.7), testthat, RNeXML,
        phylobase, MCMCglmm, fulltext (>= 0.1.6), readxl
VignetteBuilder: knitr
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-03-04 00:50:11 UTC; francois
Author: Francois Michonneau [aut, cre],
  Joseph Brown [aut],
  David Winter [aut]
Maintainer: Francois Michonneau <francois.michonneau@gmail.com>
Repository: CRAN
Date/Publication: 2017-03-04 07:27:19
