## r-cran-rotl 3.0.1

=== debian/changelog ===
r-cran-rotl (3.0.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Build-Depends: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2017 14:54:40 +0200

r-cran-rotl (3.0.1-1) unstable; urgency=medium

  * Initial release (closes: #844360)

 -- Andreas Tille <tille@debian.org>  Mon, 14 Nov 2016 21:15:53 +0100
