=== debian/control ===
Source: r-cran-rotl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-assertthat,
               r-cran-rncl,
               r-cran-ape,
               r-cran-rentrez,
               r-cran-rcpp
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rotl/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rotl/trunk/
Homepage: https://cran.r-project.org/package=rotl

Package: r-cran-rotl
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to the 'Open Tree of Life' API
 An interface to the 'Open Tree of Life' API to retrieve phylogenetic
 trees, information about studies used to assemble the synthetic tree,
 and utilities to match taxonomic names to 'Open Tree identifiers'. The
 'Open Tree of Life' aims at assembling a comprehensive phylogenetic tree
 for all named species.
