## r-cran-rotl 3.0.3

=== debian/changelog ===
r-cran-rotl (3.0.3-2) unstable; urgency=medium

  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 09:17:57 +0200

r-cran-rotl (3.0.3-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Sat, 23 Sep 2017 08:16:59 +0200
