=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-httr,
@@ -11,11 +11,10 @@
                r-cran-assertthat,
                r-cran-rncl,
                r-cran-ape,
-               r-cran-rentrez,
-               r-cran-rcpp
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rotl/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rotl/trunk/
+               r-cran-rentrez
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rotl.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl
 
 Package: r-cran-rotl
