## r-cran-rotl 3.0.4

=== debian/changelog ===
r-cran-rotl (3.0.4-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 22:38:21 +0200

r-cran-rotl (3.0.4-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.3
  * debhelper 11
  * Document binary data files in debian/README.source

 -- Andreas Tille <tille@debian.org>  Wed, 04 Apr 2018 22:22:26 +0200
