=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: r-cran-rotl
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-httr,
@@ -12,9 +12,9 @@
                r-cran-rncl,
                r-cran-ape,
                r-cran-rentrez
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rotl.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rotl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rotl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl
 
 Package: r-cran-rotl
