=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-httr,
@@ -12,7 +12,7 @@
                r-cran-rncl,
                r-cran-ape,
                r-cran-rentrez
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rotl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl
