## r-cran-rotl 3.0.9

=== debian/changelog ===
r-cran-rotl (3.0.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 22:18:11 +0200
