=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: r-cran-rotl
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-ape,
+               r-cran-assertthat,
                r-cran-httr,
                r-cran-jsonlite,
-               r-cran-assertthat,
-               r-cran-rncl,
-               r-cran-ape,
-               r-cran-rentrez
-Standards-Version: 4.3.0
+               r-cran-rentrez,
+               r-cran-rncl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rotl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl
+Rules-Requires-Root: no
 
 Package: r-cran-rotl
 Architecture: all
