## r-cran-rotl 3.0.11

=== debian/changelog ===
r-cran-rotl (3.0.11-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:42:33 +0100
