=== debian/changelog ===
r-cran-rotl (3.0.12-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.0.12

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 18:49:02 +0530
