## r-cran-rotl 3.0.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rotl
 Title: Interface to the 'Open Tree of Life' API
-Version: 3.0.12
+Version: 3.0.14
 Authors@R: 
     c(person(given = "Francois",
              family = "Michonneau",
@@ -28,19 +28,19 @@
 URL: https://docs.ropensci.org/rotl/, https://github.com/ropensci/rotl
 BugReports: https://github.com/ropensci/rotl/issues
 Depends: R (>= 3.1.1)
-Imports: ape, assertthat (>= 0.1), httr, jsonlite, rentrez, rncl (>=
+Imports: ape, curl (>= 3.0.0), httr, jsonlite, rentrez, rlang, rncl (>=
         0.6.0)
 Suggests: knitr (>= 1.12), MCMCglmm, phylobase, readxl, rmarkdown (>=
         0.7), RNeXML, testthat
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.1.2
 X-schema.org-isPartOf: https://ropensci.org
 X-schema.org-keywords: metadata, ropensci, phylogenetics,
         independant-contrasts, biodiversity
 X-schema.org-relatedLink: https://codemeta.github.io/codemetar
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2021-12-08 05:57:28 UTC; francois
+Packaged: 2022-10-06 15:05:16 UTC; francois
 Author: Francois Michonneau [aut, cre]
     (<https://orcid.org/0000-0002-9092-966X>),
   Joseph Brown [aut] (<https://orcid.org/0000-0002-3835-8062>),
@@ -48,4 +48,4 @@
   Scott Chamberlain [rev] (<https://orcid.org/0000-0003-1444-9135>)
 Maintainer: Francois Michonneau <francois.michonneau@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-12-08 06:20:02 UTC
+Date/Publication: 2022-10-06 20:40:02 UTC
