=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-ape,
-               r-cran-assertthat,
+               r-cran-curl,
                r-cran-httr,
                r-cran-jsonlite,
                r-cran-rentrez,
+               r-cran-rlang,
                r-cran-rncl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rotl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl
