=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rentrez,
                r-cran-rlang,
                r-cran-rncl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rotl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl
