=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
         r-cran-phylobase,
         r-cran-readxl,
         r-cran-rmarkdown,
         r-cran-rnexml,
         r-cran-testthat
Restrictions: allow-stderr
